astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Data Tables (`astropy.table`) »
- NdarrayMixin

# NdarrayMixin

class `astropy.table.``NdarrayMixin`

  Bases: `numpy.ndarray`

  Mixin column class to allow storage of arbitrary numpy ndarrays within a Table. This is a subclass of numpy.ndarray and has the same initialization options as ndarray().

  Attributes Summary

  `info` | Mixin that gets info.dtype from parent

  Attributes Documentation

  `info`

    Mixin that gets info.dtype from parent